Bug 86751 - New port: editors/setedit Advanced editor with classic Borland-like IDE
Summary: New port: editors/setedit Advanced editor with classic Borland-like IDE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-30 09:30 UTC by exile
Modified: 2005-10-07 20:42 UTC (History)
1 user (show)

See Also:


Attachments
setedit.port (12.20 KB, text/plain)
2005-09-30 09:30 UTC, exile
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description exile 2005-09-30 09:30:22 UTC
From the project site: SETEdit is a friendly text editor. It is a text mode application with windows, buttons, mouse support, etc. The main targ
et of the project are programmers so the editor is mainly oriented to programming.

I noticed before submitting, that something like this has been tried to submit earlier: ports/35481 which seemed to be a combined port of rhtvision and an older setedit. It seems that the port was never submitted due to maintainer e-mail bounce.

This port is independent of that one and was only noticed before submitting this port.
Comment 1 Renato Botelho freebsd_committer 2005-09-30 11:10:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2005-10-03 19:11:16 UTC
Responsible Changed
From-To: garga->freebsd-ports-bugs

I won't have time to deal with it, so, back to the pool.
Comment 3 Pav Lucistnik freebsd_committer 2005-10-07 20:42:14 UTC
State Changed
From-To: open->closed

New port added with some modifications (mainly, proper info files handling).